Posted on

Oracle Supply Chain 6.1/6.2 Transportation Management memory corruption

A vulnerability was found in Oracle Supply Chain 6.1/6.2 (Supply Chain Management Software). It has been classified as very critical. This affects an unknown function of the component Transportation Management. Upgrading eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.